
//IE&&MAC用FLASHオブジェクト書き出し
if (ie && mac)
{
	var html = "\n";
	
	html += '    <object name="sample" style="visibility:hidden" name="swf" data="data/blank.swf" type="application/x-shockwave-flash" width="0" height="0">'+"\n";
	html += '      <param name="movie" value="data/blank.swf" />'+"\n";
	html += '    </object>'+"\n";
	
	document.write(html);
}
